Posteado por: panchicore | agosto 7, 2009

Messenger Tigo

Ya en la pagina de tigo no esta.

Pero aqui si:

http://www.ghenryvega.com/panchicore/bin/messengerTigosetup.zip

No olvides dar las gracias dando clic en el siguiente botoncito🙂 :
thanks

Posteado por: panchicore | julio 2, 2009

Calidad del thumbnail con django-stdimage

Nueva direccion de este post:
http://panchicore.esticate.com/2009/10/21/django-stdimage-calidad-del-thumbnail/

Posteado por: panchicore | abril 20, 2009

Boton de dar las gracias

Mi boton de dar las gracias:
thanks

Posteado por: panchicore | marzo 20, 2009

Descubriendo glassfish publicos con Google Hacking

Movido aca

Posteado por: panchicore | marzo 16, 2009

sudo error en centos

Error: “sudo: symbol lookup error: sudo: undefined symbol: audit_log_user_command”

El error se debe a que las librerias audit deben ser de versiones sobre 1.5

Se debe actualizar las librerias audit y listo:

[root@panchicore scripts]# yum update audit-libs
Loading “installonlyn” plugin
Loading “priorities” plugin
Loading “fastestmirror” plugin
Setting up Update Process
Setting up repositories
Loading mirror speeds from cached hostfile
Reading repository metadata in from local files
0 packages excluded due to repository priority protections
Resolving Dependencies
–> Populating transaction set with selected packages. Please wait.
—> Package audit-libs.x86_64 0:1.6.5-9.el5 set to be updated
—> Package audit-libs.i386 0:1.6.5-9.el5 set to be updated
–> Running transaction check
–> Processing Dependency: audit-libs = 1.3.1-1.el5 for package: audit
–> Processing Dependency: audit-libs = 1.3.1-1.el5 for package: audit-libs-python
–> Restarting Dependency Resolution with new changes.
–> Populating transaction set with selected packages. Please wait.
—> Package audit.x86_64 0:1.6.5-9.el5 set to be updated
—> Package audit-libs-python.x86_64 0:1.6.5-9.el5 set to be updated
–> Running transaction check

Dependencies Resolved

=============================================================================
Package                 Arch       Version          Repository        Size
=============================================================================
Updating:
audit-libs              x86_64     1.6.5-9.el5      base               67 k
audit-libs              i386       1.6.5-9.el5      base               67 k
Updating for dependencies:
audit                   x86_64     1.6.5-9.el5      base              289 k
audit-libs-python       x86_64     1.6.5-9.el5      base               75 k

Transaction Summary
=============================================================================
Install      0 Package(s)
Update       4 Package(s)
Remove       0 Package(s)

Total download size: 497 k
Is this ok [y/N]: y
Downloading Packages:
(1/4): audit-libs-1.6.5-9 100% |=========================|  67 kB    00:00
(2/4): audit-libs-1.6.5-9 100% |=========================|  67 kB    00:00
(3/4): audit-1.6.5-9.el5. 100% |=========================| 289 kB    00:01
(4/4): audit-libs-python- 100% |=========================|  75 kB    00:00
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
Updating  : audit-libs                   ######################### [1/8]
Updating  : audit-libs                                             [2/8]warning: /etc/libaudit.conf created as /etc/libaudit.conf.rpmnew
Updating  : audit-libs                   ######################### [2/8]
Updating  : audit                        ######################### [3/8]
Updating  : audit-libs-python            ######################### [4/8]
Cleanup   : audit-libs                   ######################### [5/8]
Cleanup   : audit-libs                   ######################### [6/8]
Cleanup   : audit                        ######################### [7/8]
Cleanup   : audit-libs-python            ######################### [8/8]

Updated: audit-libs.x86_64 0:1.6.5-9.el5 audit-libs.i386 0:1.6.5-9.el5
Dependency Updated: audit.x86_64 0:1.6.5-9.el5 audit-libs-python.x86_64 0:1.6.5-9.el5
Complete!
[root@baco scripts]#   rpm -qa | grep audit | sort
audit-1.6.5-9.el5
audit-libs-1.6.5-9.el5
audit-libs-1.6.5-9.el5
audit-libs-python-1.6.5-9.el5

Posteado por: panchicore | octubre 18, 2008

¿Problema con las X mostrando gui Java?

Pasa frecuentemente en Linux:

No X11 DISPLAY variable was set, but this program performed an operation which requires it.

Puedes setear la variable display que necesita la maquina virtual:

panchicore@panchicore-laptop:/opt$ DISPLAY=:0.0
panchicore@panchicore-laptop:/opt$ export DISPLAY

Luego si puedes ejecutar interfaces Java:
panchicore@panchicore-laptop:/opt$ sudo sh netbeans-6.1-ml-linux.sh
Configuring the installer…
Searching for JVM on the system…
Extracting installation data…
Running the installer wizard…

Posteado por: panchicore | septiembre 27, 2008

Error comun en Xampp

Para solucionar problema:

Warning: file_get_contents(lang.tmp) [function.file-get-contents]: failed to open stream: Permiso denegado in /opt/lampp/htdocs/xampp/index.php on line 2

Warning: Cannot modify header information – headers already sent by (output started at /opt/lampp/htdocs/xampp/index.php:2) in /opt/lampp/htdocs/xampp/index.php on line 4

simplemente hacer:

cd /opt/lampp/htdocs/xampp
chmod a+rw *

Para el error:

mount: wrong fs type, bad option, bad superblock on /dev/sda , missing codepage or helper program, or other error In some cases useful info is found in syslog – try dmesg | tail or so

NTFS-fs error (device sda7): parse_options(): Unrecognized mount option locale.
NTFS-fs warning (device sda7): parse_options(): Option utf8 is no longer supported, using option nls=utf8. Please use option nls=utf8 in the future and make sure utf8 is compiled either as a module or into the kernel.

Este es el siguiente workarround:

Como superusuario, ir hasta la carpeta sbin del sistema:

cd /sbin/

Ejecuta el siguiente comando:

ln -s mount.ntfs-3g mount.ntfs

Y listo, por defecto los discos formateados en Ntfs no siempre se le instala el soporte para lectura/escritura para linux.

PD: Editar el archivo /etc/fstabs no funciona en estos casos, solo funciona lo planteado anteriormente.

Posteado por: panchicore | enero 9, 2008

Optimizador AMD para Inspiron 1521 XP

¿Que mas te puedo decir si el titulo lo dice todo? -Funciona perfecto.

Link de Descarga:
http://rapidshare.com/files/82574608/amd.rar.html

Colaboración por Carlos.

Posteado por: panchicore | enero 2, 2008

Need For Speed Underground 2 Juego Guardado (Saved game 100%)

Descargar

Extraer en:
C:\Documents and Settings\<Usuario>\Configuración local\Datos de programa\NFS Underground 2

Debes activar la opción de ver archivos ocultos.

Older Posts »

Categorías